Sun, 17 Oct 2021 22:04:44 UTC

Information for RPM glibc-static-2.28-152.el8.i686.rpm

ID297332
Nameglibc-static
Version2.28
Release152.el8
Epoch
Archi686
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2021-03-18 16:55:04 GMT
Size1810184
7a19b5d1d4de51781ac37919fa453b7e
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8-stream-build-67110-18839
Provides
glibc-static = 2.28-152.el8
glibc-static(x86-32) = 2.28-152.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.28-152.el8
libxcrypt-static(x86-32) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/libBrokenLocale.a6608
/usr/lib/libanl.a50018
/usr/lib/libc.a10922308
/usr/lib/libdl.a62458
/usr/lib/libm.a4959818
/usr/lib/libpthread.a1134236
/usr/lib/libresolv.a225342
/usr/lib/librt.a238060
/usr/lib/libutil.a43012
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-67633-19081 2021-03-30 05:03:15 expired